@media only screen and (min-width: 1024px) {
    .index-swiper {
        width: 100%;
        height: 7.88rem;
        position: relative;
    }

    .index-swiper swiper-slide {
        width: 100%;
        height: 100%;
        position: relative;
    }

    .swiper_img {
        width: 100%;
        height: 7.88rem;
        position: absolute;
    }

    .sw_text {
        position: relative;
        height: 100%;
        padding: 0 1.63rem 1.06rem;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }
    .sw_text a{
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
    }
    .sw_tit {
        font-size: .65rem;
        font-family: 'SourceHanSansCN';
        font-weight: 700;
        color: #ffffff;
        letter-spacing: .065rem;
    }

    .rightimg {
        width: .47rem;
        height: .23rem;
        margin-left: .5rem;
    }

    .index-swiper .swiper-pagination-bullet {
        width: .08rem;
        height: .08rem;
        opacity: 0.85;
        background: #ffffff;
        border-radius: 50%;
    }

    .index-swiper .swiper-pagination-bullet-active {
        width: .44rem;
        height: .08rem;
        background: #ffffff;
        border-radius: .03rem;
    }

    .breif {
        font-size: .3rem;
        font-family: 'Microsoft YaHei';
        font-weight: 700;
        text-align: center;
        color: #333333;
        line-height: .53rem;
        letter-spacing: .03rem;
        margin-top: 1.58rem;
        margin-bottom: .9rem;
        white-space: pre-wrap;
    }

    .title {
        margin-top: .9rem;
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .title_en {
        font-size: .32rem;
        font-family: 'Arial';
        font-weight: 700;
        text-align: center;
        color: #333333;
        letter-spacing: .032rem
    }

    .title_ch {
        /* width: 2.4rem; */
        height: .6rem;
        line-height: .53rem;
        font-size: .54rem;
        font-family: 'Microsoft YaHei';
        font-weight: 700;
        text-align: center;
        color: #333333;
        letter-spacing: .054rem;
        border-bottom: .1rem solid #00825B;
        margin: .15rem auto 0;
    }

    .solution {
        width: 100%;
        height: 5.86rem;
        background-image: url(../img/a5.png);
        margin-top: .6rem;
        display: flex;
        justify-content: space-around;
        padding-bottom: 1.13rem;
        align-items: flex-end;
    }

    .solut_box {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .solut_box img {
        width: 2.1rem;
        height: 2.1rem;
    }

    .solut_box div {
        font-size: .36rem;
        font-family: 'Microsoft YaHei';
        font-weight: 700;
        text-align: center;
        color: #ffffff;
        margin-top: .45rem;
    }

    .solut_box a {
        font-size: .26rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: center;
        color: #ffffff;
        margin-top: .49rem;
    }

    .solut_box:nth-child(2n) img {
        height: 1.74rem;
        width: 2.99rem;
    }

    .solut_box:nth-child(4n) img {
        height: 1.38rem;
        width: 3.1rem;
    }

    .industry {
        width: 17.12rem;
        /* margin: .9rem 1.02rem .6rem; */
        margin: .9rem auto .6rem;
        overflow: hidden;
        position: relative;
    }

    .swiper-container1 {
        width: 16rem;
        overflow: hidden;
        margin: 0 auto;
    }

    .swiper-container1 .swiper-slide {
        width: 3.2rem;
        transition: 300ms;
        transform: scale(0.8);
    }

    .swiper-container1 .swiper-slide img {
        width: 100%;
        height: 3.2rem;
    }

    .swiper-container1 .swiper-slide div {
        text-align: center;
        font-size: .3rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #333333;
        margin-top: .45rem;
        opacity: 0;
    }

    .swiper-container1 .swiper-slide-active,
    .swiper-slide-duplicate-active {
        transform: scale(1);
    }

    .swiper-container1 .swiper-slide-active div {
        opacity: 1;
    }

    .industry .swiper-button-prev:after {
        content: none;
    }

    .industry .swiper-button-next:after {
        content: none;
    }

    .swiper-button-prev {
        width: .58rem;
        height: .58rem;
    }

    .swiper-button-next {
        width: .58rem;
        height: .58rem;
    }

    .swiper-button-prev img {
        width: .58rem;
        height: .58rem;
    }

    .swiper-button-next img {
        width: .58rem;
        height: .58rem;
    }

    .industry .swiper-button-next1 {
        top: 40%;
        right: .2rem;
    }

    .industry .swiper-button-prev1 {
        top: 40%;
        left: .2rem;
    }

    .morebtn {
        display: block;
        width: 2.2rem;
        height: .74rem;
        background: #00825c;
        border-radius: .37rem;
        font-size: .25rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: center;
        color: #ffffff;
        line-height: .74rem;
        letter-spacing: .025rem;
        margin: 0 auto .6rem;
        cursor: pointer;
    }

    .productlist {
        display: flex;
        align-items: center;
    }

    .productlist .proimg {
        width: 50%;
        height: 7.87rem;
    }

    .product_box {
        width: 50%;
        height: 7.87rem;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        background-image: url(../img/a14.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }

    .pro_tit {
        height: .38rem;
        font-size: .38rem;
        font-family: 'Microsoft YaHei';
        font-weight: 700;
        text-align: center;
        color: #ffffff;
    }

    .pro_cont {
        font-size: .26rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: center;
        color: #ffffff;
        line-height: .48rem;
        margin-top: .6rem;
        white-space: pre-wrap;
    }

    .product_btn {
        width: 3.06rem;
        height: .74rem;
        background: #00825c;
        border-radius: .14rem;
        margin-top: .68rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .product_btn div {
        font-size: .25rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #ffffff;
    }

    .product_btn img {
        width: .47rem;
        height: .23rem;
        margin-left: .24rem;
    }

    .productlist:nth-child(2n) {
        flex-direction: row-reverse;
    }

    .partners {
        margin: .92rem 1.03rem 1.1rem;
        position: relative;
        overflow: hidden;
    }

    .mySwiper2 {
        width: 15rem;
        margin: 0 auto;
    }

    .partners .swiper-button-prev:after {
        content: none;
    }

    .partners .swiper-button-next:after {
        content: none;
    }

    .partners .swiper-button-prev {
        width: .4rem;
        height: .21rem;
    }

    .partners .swiper-button-next {
        width: .4rem;
        height: .21rem;
    }

    .partners .swiper-button-prev img {
        width: .4rem;
        height: .21rem;
    }

    .partners .swiper-button-next img {
        width: .4rem;
        height: .21rem;
    }

    .partners .swiper-button-next2 {
        top: 70%;
    }

    .partners .swiper-button-prev2 {
        top: 70%;
    }

    .thought {
        width: 100%;
        height: 4.66rem;
        background-image: url(../img/a19.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }

    .thoubg {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
        padding: 0 1.03rem
    }

    .thouname {
        font-size: .44rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: center;
        color: #ffffff;
        letter-spacing: .044rem;
        margin: .18rem .45rem 0;
    }

    .thoubg img {
        width: .49rem;
        height: .39rem;
    }

    .mySwiper3 {
        height: 100%;
    }

    .thought .swiper-button-next3:after {
        content: none;
    }

    .thought .swiper-button-prev3:after {
        content: none;
    }

    .thought .swiper-button-next3 {
        right: 1.03rem;
        top: 55%;
    }

    .thought .swiper-button-prev3 {
        left: 1.03rem;
        top: 55%;
    }

    .thought .swiper-button-prev {
        width: .58rem;
        height: .28rem;
    }

    .thought .swiper-button-next {
        width: .58rem;
        height: .28rem;
    }

    .thought .swiper-button-prev img {
        width: .58rem;
        height: .28rem;
    }

    .thought .swiper-button-next img {
        width: .58rem;
        height: .28rem;
    }

}

@media only screen and (max-width: 1023px) {
    .index-swiper {
        width: 100%;
        height: 8.6rem;
        position: relative;
    }

    .index-swiper swiper-slide {
        width: 100%;
        height: 100%;
        position: relative;
    }

    .swiper_img {
        width: 100%;
        height: 8.6rem;
        position: absolute;
    }

    .sw_text {
        position: relative;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .sw_tit {
        font-size: .65rem;
        font-family: 'SourceHanSansCN';
        font-weight: 700;
        color: #ffffff;
        letter-spacing: .065rem;
    }

    .rightimg {
        width: .65rem;
        height: .3rem;
        margin-top: .72rem;
    }

    .sw_text .flex {
        flex-direction: column;
    }

    .breif {
        font-size: .34rem;
        font-family: 'Microsoft YaHei';
        font-weight: 700;
        text-align: center;
        color: #333333;
        line-height: .8rem;
        letter-spacing: .03rem;
        padding: 1.9rem .9rem 2rem;
        background: #fdfdfd;
    }

    .title {
        padding-top: .9rem;
    }

    .title_en {
        font-size: .32rem;
        font-family: 'Arial';
        font-weight: 700;
        text-align: center;
        color: #333333;
        letter-spacing: .032rem
    }

    .title_ch {
        width: 2.4rem;
        height: .6rem;
        line-height: .53rem;
        font-size: .54rem;
        font-family: 'Microsoft YaHei';
        font-weight: 700;
        text-align: center;
        color: #333333;
        letter-spacing: .054rem;
        border-bottom: .1rem solid #00825B;
        margin: .15rem auto 0;
    }

    .solution {
        width: 100%;
        height: 12.32rem;
        background-image: url(../img/a35.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        margin-top: .6rem;
        display: flex;
        padding-bottom: 1.13rem;
        align-items: flex-end;
        flex-wrap: wrap;
        padding: 0 .39rem 0 .57rem;
        justify-content: space-between;
    }

    .solut_box {
        display: flex;
        align-items: center;
        flex-direction: column;
        margin-bottom: 1rem;
    }

    .solut_box img {
        width: 2.1rem;
        height: 2.1rem;
    }

    .solut_box div {
        font-size: .36rem;
        font-family: 'Microsoft YaHei';
        font-weight: 700;
        text-align: center;
        color: #ffffff;
        margin-top: .45rem;
    }

    .solut_box a {
        font-size: .26rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: center;
        color: #ffffff;
        margin-top: .49rem;
    }

    .solut_box:nth-child(2n) img {
        height: 1.74rem;
        width: 2.99rem;
    }

    .solut_box:nth-child(4n) img {
        height: 1.38rem;
        width: 3.1rem;
    }

    .industry {
        width: 7.5rem;
        margin: .9rem auto .6rem;
        overflow: hidden;
        position: relative;
    }

    .swiper-container1 {
        width: 100%;
        overflow: hidden;
        margin: 0 auto;
    }

    .swiper-container1 .swiper-slide {
        width: 4.6rem;
        transition: 300ms;
        transform: scale(0.8);
    }

    .swiper-container1 .swiper-slide img {
        width: 4.6rem;
        height: 4.63rem;
    }

    .swiper-container1 .swiper-slide div {
        text-align: center;
        font-size: .3rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #333333;
        margin-top: .45rem;
        opacity: 0;
    }

    .swiper-container1 .swiper-slide-active,
    .swiper-slide-duplicate-active {
        transform: scale(1);
    }

    .swiper-container1 .swiper-slide-active div {
        opacity: 1;
    }

    .morebtn {
        display: block;
        width: 2.2rem;
        height: .74rem;
        background: #00825c;
        border-radius: .37rem;
        font-size: .25rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: center;
        color: #ffffff;
        line-height: .74rem;
        letter-spacing: .025rem;
        margin: 0 auto .6rem;
    }

    .productlist {}

    .proimg {
        width: 100%;
        height: 7.87rem;
    }

    .product_box {
        width: 100%;
        height: 7.87rem;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        background-image: url(../img/a14.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        padding: 0 .7rem;
    }

    .pro_tit {
        height: .38rem;
        font-size: .38rem;
        font-family: 'Microsoft YaHei';
        font-weight: 700;
        text-align: center;
        color: #ffffff;
    }

    .pro_cont {
        font-size: .26rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: center;
        color: #ffffff;
        line-height: .48rem;
        margin-top: .6rem;
    }

    .product_btn {
        width: 3.06rem;
        height: .74rem;
        background: #00825c;
        border-radius: .14rem;
        margin-top: .68rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .product_btn div {
        font-size: .25rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #ffffff;
    }

    .product_btn img {
        width: .47rem;
        height: .23rem;
        margin-left: .24rem;
    }

    .partners {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: .6rem .3rem;
        flex-wrap: wrap;
    }

    .partners img {
        width: 3.25rem;
        height: 1.02rem;
        margin-bottom: .38rem;
    }
    .thought {
        width: 100%;
        height: 7.09rem;
        background-image: url(../img/a36.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
    .thoubg {
        display: flex;
        align-items: center;
        /* justify-content: center; */
        height: 100%;
        padding: 0 .37rem
    }

    .thouname {
        font-size: .44rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: center;
        color: #ffffff;
        letter-spacing: .044rem;
        margin: .18rem .45rem 0;
    }

    .thoubg img {
        width: .49rem;
        height: .39rem;
        position: relative;
    }

    .mySwiper3 {
        height: 100%;
    }
    .thoubg img:first-child{
        position: relative;
        bottom: 1rem;
    }
    .thoubg img:last-child{
        position: relative;
        top: 1rem;
    }
}